Subject: bug#6674: PATCH: fix assignment of grep-find-use-xargs on Windows/MS-DOS

From: Juanma Barranquero <[email-masked]>
Date: Tue, 20 Jul 2010 17:18:45 +0200

On Tue, Jul 20, 2010 at 16:24, Óscar Fuentes <[email-masked]> wrote:

> This looks like a can of worms. Can we apply the patch on the original
> post, so `rgrep' is usable on Windows with the minimal fuss?

Let's wait for other people's comments, but if you commit that fix, at
the very least I'd suggest adding a big comment stating clearly that
this is a workaround and the underlying bug is neither well understood
nor fixed.

    Juanma